.style1 {font-size: x-large}
.style2 {color: #FFFF00}
.style5 {font-size: medium}
.style20 {color: #000000}
body,td,th {
	color: #FFFFFF;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
	color: #00CCFF;
}
a:visited {
	text-decoration: none;
	color: #00CCFF;
}
a:hover {
	text-decoration: none;
	color: #FFFF00;
}
.tableHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	font-size: small;
	text-align:center;
}
.tableCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	font-size: small;
	text-align:center;
}
.sectionHeader {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	font-size: x-large;
}
